const { SlashCommandBuilder, EmbedBuilder } = require("discord.js");
const { __glob } = require("../modules/global-variables");
const subplayer = require(__glob.SUBPLAYER);
const packageJson = require(__glob.PACKAGE);

module.exports = {

    data: new SlashCommandBuilder()
    .setName("previous")
    .setDescription("Revenir à la chanson précédente."),

    async execute(client, interaction) {

        subplayer.previous(client, interaction)
    }

}